$(function () {

    $("ul.ul_camadas li div.camada_title").click(
        function (e) {
            if ($(e.currentTarget).next(".camada_content").css("display") == "none") {
                //$("ul.ul_camadas li div.camada_title .toggle.active").removeClass('active');
                $(e.currentTarget).children('.toggle').addClass('active');
                //$(".camada_content").slideUp(300);
                $(e.currentTarget).next(".camada_content").slideDown(300);
            } else {
                $(e.currentTarget).children('.toggle').removeClass('active');
                $(e.currentTarget).next(".camada_content").slideUp(300);
            }
        });
    $(function () {
        $(".camada_title").click(function () {
            if ($(this).find('.box-arrow i').hasClass('icon-arrow-top')) {
                $(this).find('.box-arrow i').removeClass('icon-arrow-top');
                $(this).find('.box-arrow i').addClass('icon-icon-13');
            }
            else {
                $(this).find('.box-arrow i').removeClass('icon-icon-13');
                $(this).find('.box-arrow i').addClass('icon-arrow-top');
            }
        });
    });
});